html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.88em;font-family:gulimChe}
textarea, select {font-family:GungsuhChe;font-size:1.16em}

hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#wykgot {padding:0 9px;margin:0 0 8px}

.tiqu {width:501px;height:293px;padding:0px}

#rcgq {width:690px;font-size:0.8em}
.yyv {}
#gimtsj {width:710px;height:297px;text-align:center;padding:0 6px;margin:5px}

.ftuzq {padding:10px;border:1px solid #2bcddf}

#szsb {position:relative;width:773px;font-size:0.88em;padding:0 0 1px;margin:0 0 8px}
#qcm {position:relative;font-size:1.08em;padding:9px;margin:0 0 7px}
.lmq {position:relative;text-align:center;padding:0 0 6px}
.mseax {display:block;font-size:1.02em;padding:4px}

.ishyr {display:inline;position:relative;height:218px;text-align:center;margin:0 0px}

.lss {display:inline-block;text-align:left;font-size:0.92em;margin:0 1px}
#drx {display:inline-block;width:366px;padding:0 0 8px}

#hmxsb {position:relative;text-align:left;font-size:1.22em;padding:5px;margin:5px}

#cdlm {width:800px;padding:0 1px;margin:0 0 8px}

.wosbsi {padding:3px;margin:0 0 1px}
#jutyvh {width:653px;padding:0 0 6px;margin:0 5px}

.fujwz {display:block;width:525px;text-align:center;margin:2px;border:1px solid #e4b2b6}
.wbt {display:block;position:relative;width:830px}
.qxof {display:inline-block;height:299px;text-align:center}

.uomp {padding:0 0 1px;margin:9px}
.axsiq {margin:0 6px}
.vrwj {text-align:center;font-size:0.96em;padding:0 0px}
.jbkp {display:block;position:relative;border:1px solid #bd21b2}

#rfcddm {display:inline;width:573px;text-align:center;font-size:1.12em;padding:6px}
.oeik {display:inline-block;text-align:center;margin:8px;border:1px solid #e640df}

.yae {display:inline-block;position:relative;text-align:center;padding:0 0px}
#rmw {padding:0 0 0px;margin:3px}

.ekux {display:inline;position:relative;width:347px}

.zqgbz {position:relative;width:319px;margin:0 0 2px}

.ugp {display:inline;width:488px;text-align:center;padding:7px}
#sxyb {position:relative;width:746px;height:196px;text-align:center;padding:0 9px;margin:5px}
.wvmmky {}
#qimea {position:relative;margin:0px}
#pem {display:inline-block;width:322px;height:175px;padding:0 0 8px}
.aslqp {width:699px;height:279px;margin:0 1px}
.uanw {text-align:center}
#zwv {display:inline;text-align:center;margin:0px}
.hmnvo {display:block;position:relative;width:598px;height:268px;margin:9px;border:1px solid #3f6a6d}
.vitwz {}
#ennoyt {width:824px;text-align:center}
.diaak {text-align:center;margin:0 0 7px;border:1px solid #9fdbfc}

#kbhthu {position:relative;width:496px;text-align:center;margin:9px}

.viwka {}
.fxre {display:inline}
.jcerw {height:168px;font-size:1.17em}
#hmbntg {width:679px;text-align:left;padding:6px}

.pqfx {position:relative;margin:0 5px}
#whkvne {position:relative;margin:0 8px}
.rkrbz {display:block;text-align:center;margin:0 3px}
.wvxv {display:inline;text-align:left;margin:0px}
#mtp {display:inline;position:relative;border:1px solid #a1644c}

.mgrgw {display:inline-block;font-size:0.95em}

#mdkihz {width:607px}

#mkxbe {width:892px;text-align:center}
#xzedu {display:inline-block}

#ykbbrm {text-align:left}

.qfe {display:inline;text-align:center}

#zsyr {text-align:left}

#lpp {position:relative;text-align:center;font-size:0.82em}
#nuhpax {text-align:center;padding:0 0 1px}

.grf {display:inline-block;width:328px}
.urg {display:inline-block;position:relative;width:364px}

#gysv {display:inline;height:147px;text-align:center;font-size:0.92em}

#oym {text-align:left}
.znk {position:relative;width:713px;padding:0 0 10px;margin:7px}
.vfgw {text-align:center}

.jlo {position:relative;text-align:left;padding:0px}
#dtumh {display:block;width:313px;text-align:center;margin:6px}
.nlvp {display:inline;position:relative}

#ydb {display:block;position:relative;text-align:center}
.uxbflx {width:749px}
.siy {text-align:center;margin:0 4px}
#drtqzz {position:relative;width:783px;text-align:center;padding:0 0 9px}
.wpkju {text-align:center}

